<Messages>
  <Message created="Fri Mar 13 08:57:46 2015" status="Completed" tool="Stream Surface" />
  <Message created="Tue Dec 20 11:50:10 2016" status="Completed" tool="SurveyInfo">Added Missing Field: Organization</Message>
  <Message created="Tue Dec 20 11:50:10 2016" status="Completed" tool="SurveyInfo">Added Missing Field: FieldSeason</Message>
  <Message created="Tue Dec 20 11:50:11 2016" status="Completed" tool="SurveyInfo">Added Missing Field: VisitID</Message>
  <Message created="Tue Dec 20 11:50:11 2016" status="Completed" tool="SurveyInfo">Added Missing Field: FinalTIN</Message>
  <Message created="Tue Dec 20 11:50:11 2016" status="Completed" tool="SurveyInfo">Added Missing Field: FinalWSETIN</Message>
  <Message created="Tue Dec 20 11:50:12 2016" status="Completed" tool="SurveyInfo">Added Missing Field: SurveyDate</Message>
  <Message created="Tue Dec 20 11:50:12 2016" status="Completed" tool="SurveyInfo">Added Missing Field: SurveyEnd</Message>
  <Message created="Tue Dec 20 11:50:13 2016" status="Completed" tool="MapImages">Added missing table.</Message>
  <Message created="Tue Dec 20 11:56:04 2016" status="Starting" tool="CTT_CreateTopoTIN">TIN: C:\CHaMP\MonitoringData\2011\Big-Navarro-Garcia(CA)\CAL00001-074147\VISIT_435\Topo\tin</Message>
  <Message created="Tue Dec 20 11:57:12 2016" status="Completed" tool="CTT_CreateTopoTIN">None</Message>
  <Message created="Tue Dec 20 11:58:46 2016" status="Completed" tool="CTT_Detrend">None</Message>
  <Message created="Tue Dec 20 12:02:16 2016" status="Completed" tool="Stream Surface" />
  <Message created="Tue Dec 20 12:06:52 2016" status="Starting" tool="CTT_Slope">None</Message>
  <Message created="Tue Dec 20 12:07:01 2016" status="Complete" tool="CTT_Slope">None</Message>
  <Message created="Tue Dec 20 12:07:27 2016" status="Starting" tool="CTT_PointDensity">None</Message>
  <Message created="Tue Dec 20 12:07:41 2016" status="Complete" tool="CTT_PointDensity">None</Message>
  <Message created="Tue Dec 20 12:08:16 2016" status="Starting" tool="CTT_InterpolationErr">None</Message>
  <Message created="Tue Dec 20 12:08:39 2016" status="Complete" tool="CTT_InterpolationErr">None</Message>
  <Message created="Tue Dec 20 12:08:51 2016" status="Starting" tool="CTT_RoughnessHeight">None</Message>
  <Message created="Tue Dec 20 12:09:17 2016" status="Complete" tool="CTT_RoughnessHeight">None</Message>
  <Message created="Tue Dec 20 12:09:51 2016" status="Starting" tool="CTT_SurveyError">None</Message>
  <Message created="Tue Dec 20 12:11:01 2016" status="Complete" tool="CTT_SurveyError">None</Message>
  <Message created="Tue Dec 20 12:12:57 2016" status="Note" tool="PublishData">#</Message>
  <Message created="Tue Dec 20 12:12:57 2016" status="Complete" tool="PublishData">Publish Mode: publish | Local Topo TIN: C:\CHaMP\MonitoringData\2011\Big-Navarro-Garcia(CA)\CAL00001-074147\VISIT_435\Topo\tin | Local WSETIN: C:\CHaMP\MonitoringData\2011\Big-Navarro-Garcia(CA)\CAL00001-074147\VISIT_435\Topo\wsetin | Raw Files: # | DXF/SHP: #</Message>
  <Message created="2017-08-22 22:19:02.206000" status="Complete" tool="CHaMP Survey Data Project Export">Export: Breaklines: Enabled Z Values on Export</Message>
  <Message created="2017-08-22 22:19:02.206000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-074147\VISIT_435\Topo\CAL00001-074147_2011.gdb\QaQcVector_2011bak</Message>
  <Message created="2017-08-22 22:19:02.206000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-074147\VISIT_435\Topo\CAL00001-074147_2011.gdb\QaQcPoints_2011bak</Message>
  <Message created="2017-08-22 22:19:02.206000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-074147\VISIT_435\Topo\CAL00001-074147_2011.gdb\QaQcLines_2011bak</Message>
  <Message created="2017-08-22 22:19:02.206000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-074147\VISIT_435\Topo\CAL00001-074147_2011.gdb\QaQcTin_2011bak</Message>
  <Message created="2017-08-22 22:19:02.206000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-074147\VISIT_435\Topo\CAL00001-074147_2011.gdb\Unprojected\Habitat_Points_Unprojected</Message>
  <Message created="2017-08-22 22:19:02.206000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-074147\VISIT_435\Topo\CAL00001-074147_2011.gdb\Unprojected\Polylines_Unprojected</Message>
  <Message created="2017-08-22 22:19:02.206000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-074147\VISIT_435\Topo\CAL00001-074147_2011.gdb\Unprojected\Hard_Breaklines_Unprojected</Message>
  <Message created="2017-08-22 22:19:02.206000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-074147\VISIT_435\Topo\CAL00001-074147_2011.gdb\Unprojected\Soft_Breaklines_Unprojected</Message>
  <Message created="2017-08-22 22:19:02.206000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-074147\VISIT_435\Topo\CAL00001-074147_2011.gdb\Projected\Habitat_Points</Message>
  <Message created="2017-08-22 22:19:02.206000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-074147\VISIT_435\Topo\CAL00001-074147_2011.gdb\Projected\Polylines</Message>
  <Message created="2017-08-22 22:19:02.206000" status="Complete" tool="CHaMP Survey Data Project Export">Exported by CHaMP Survey Data Project Export version 1.0.02</Message>
  <Message created="2017-11-02 15:30:05.738000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-074147\VISIT_435\Topo\SurveyData\SurveyExtents\Survey_Extent.shp.</Message>
  <Message created="2017-11-02 15:30:06.567000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-074147\VISIT_435\Topo\Topography\TIN0001\Stages\Bankfull\BExtent.shp.</Message>
  <Message created="2017-11-02 15:30:07.128000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-074147\VISIT_435\Topo\Topography\TIN0001\Stages\Bankfull\BCenterline.shp.</Message>
  <Message created="2017-11-02 15:30:07.717000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-074147\VISIT_435\Topo\Topography\TIN0001\Stages\Bankfull\BIslands.shp.</Message>
  <Message created="2017-11-02 15:30:08.187000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-074147\VISIT_435\Topo\Topography\TIN0001\Stages\Bankfull\BCrossSections.shp.</Message>
  <Message created="2017-11-02 15:30:08.666000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-074147\VISIT_435\Topo\Topography\TIN0001\Stages\Wetted\WExtent.shp.</Message>
  <Message created="2017-11-02 15:30:09.265000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-074147\VISIT_435\Topo\Topography\TIN0001\Stages\Wetted\WCenterline.shp.</Message>
  <Message created="2017-11-02 15:30:09.851000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-074147\VISIT_435\Topo\Topography\TIN0001\Stages\Wetted\WIslands.shp.</Message>
  <Message created="2017-11-02 15:30:10.585000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-074147\VISIT_435\Topo\Topography\TIN0001\Stages\Wetted\WCrossSections.shp.</Message>
  <Message created="2017-11-02 15:30:11.204000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-074147\VISIT_435\Topo\Topography\TIN0001\Channel_Units.shp.</Message>
  <Message created="2017-11-02 15:30:12.042000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-074147\VISIT_435\Topo\Topography\TIN0001\Channel_Units_Field.shp.</Message>
  <Message created="2017-11-02 15:30:12.553000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-074147\VISIT_435\Topo\Topography\TIN0001\Thalweg.shp.</Message>
</Messages>
